﻿@import "https://fonts.googleapis.com/earlyaccess/opensanshebrew.css";


html,body, div, span, input, textarea, select, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video , .tp-caption{
   
	font-family: 'Open Sans Hebrew', Helvetica Arial, Sans-Serif; 
}

.popupLead{
    background-size: cover;
    background-repeat:no-repeat;
    height: 100%;
}

.modal-footer>img{
    width:152px;
    height:68px;
    float:right;
}

.modal-footer{
    position: absolute;
    bottom: 0;
}

.modal-header , .modal-footer{
    border:0px!important;
}

.registerForm>.contact_headerss>p{
    color:white!important;
    text-align:center;
}

@media(max-width:900px)
{
.btn_contact{
    width: 100%;
    height: 57px;
    font-size: 29px;
    font-weight: 600;
}
}

@media(min-width:900px)
{
    .btn_contact{
    width: 488px;
    height: 57px;
    font-size: 29px;
    font-weight: 600;
}
}



#popupblockInput{
    width: 90%;
    margin: auto;
    margin-top: 25px;
}

#popupblockInput>div{
    margin-bottom:10px!important;
}

#popupblockInput>div:last-of-type{
    margin-top:20px!important;
}

.modal-header>.close{
    opacity:unset!important;
}

#popupblockInput>div>input{
    height:45px;
    font-size: 22px !important;
    font-weight: 500;
}

.popupblock{
    float:none;
    margin:auto;
    margin-top: 25px;
}

@media(max-width:991px)
{
.wrapper-ratings {
    padding-top: 10px;
    padding-bottom: 0;
    border-top: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
    font-size: 14px;
}

#rating_box, #rating_text {
    position: absolute;
    margin-right: 138px;
    margin-top: 3px;
}
svg {
    margin: 0!important;
    margin-top: 3px!important;
}
.dirog {
    margin-left: 21px;
}
#demo-onchange-value
{
    position: absolute;
    right: 90px;
    margin-top: 24px;
    font-size: 13px;
    
}
#Your-score {
    float: right;
    margin-left: 21px;
}

#txt > div > div > div > article > div.wrapper-ratings > label:nth-child(4)
{
    margin-right:13px!important;
}
.naber-star {
     margin-left: 5px!important;
    margin-top: 28px;
    font-size: 13px;
    margin-right: 13px;
}

#jrate{position:absolute;}
     #myGrade{display:none;}

}


@media(min-width:991px) {
     #myGrade{display:block;}

    .wrapper-ratings {
        padding-top: 10px;
        padding-bottom: 42px;
        border-top: 1px solid #b7b7b7;
        border-bottom: 1px solid #b7b7b7;
        font-size: 14px;
        position: relative;
    }


    #rating_box, #rating_text {
        position: absolute;
        margin-right: 185px;
        margin-top: 6px;
    }

    svg {
        margin: 0 !important;
        margin-top: 3px !important;
    }

    .dirog {
        margin-left: 21px;
    }

    #demo-onchange-value {
        position: absolute;
        right: 80px;
        margin-top: 24px;
        font-size: 13px;
    }

    #Your-score {
        float: left;
        margin-left: 21px;
    }
#jrate{
    position:absolute;
    margin-right:40px;
}



}



::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}

::-webkit-scrollbar-track {
    background: #FFFFFF;
    -webkit-box-shadow: inset 1px 1px 2px #E0E0E0;
    border: 1px solid #D8D8D8;
}

::-webkit-scrollbar-thumb {
    background: #040707;
    -webkit-box-shadow: inset 1px 1px 2px rgba(155, 155, 155, 0.4);
}

    ::-webkit-scrollbar-thumb:hover {
        -webkit-box-shadow: inset 1px 1px 10px rgba(0,0,0,0.3);
    }

    ::-webkit-scrollbar-thumb:active {
        background: #040707;
        -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
    }
   .wrapper 
    {
        background-color: #EAEAEA!important;
    }
html ,body {
    font-size: .98em;
    color: #232323;

  /*direction: rtl!important;*/
}
h3 {
    color: #243737;
}
.English-top {
    float: left;
    margin-left: 40px;
    margin-top: 20px;
    color: black;
   
}

.English-top img{
     transition: opacity 0.5s ease-in-out;
   -moz-transition: opacity 0.5s ease-in-out;
   -webkit-transition: opacity 0.5s ease-in-out; 
  height:23px;
    /*width:41px;*/
}
.English-top img:hover
{
opacity: 0.5;
 
}
.French-top {
    float: left;
     margin-left: 20px;
    margin-top: 20px;
    color: black;
  
}

.French-top img{
     transition: opacity 0.5s ease-in-out;
   -moz-transition: opacity 0.5s ease-in-out;
   -webkit-transition: opacity 0.5s ease-in-out; 
    height:23px;
    /*width:41px;*/
}
.French-top img:hover
{
    opacity: 0.5;
     
}
header, footer, nav, section {
    display: block;

}
@media(min-width:991px) {
    .margin-bottom-75{
        margin-bottom:75px;
    }
}


   .big-logo-mobile
   {
     width: 250px;
    margin: auto;
    display: block;
   }

@media(min-width:451px)
{
    .mini-contact
    {display:none;}
    .navbar-toggle
    {margin-top: 3%!important;}
}

.sr-only
{
    font-size: 28px !important;
    color: rgb(0, 0, 0) !important;
    text-shadow: rgb(255, 255, 255) 0px 0px 10px !important;
    width: unset!important;
    height: unset!important;  
     clip:auto;  
    top: 0;
    right: 3px; 
    font-size: 10px;
}


 @media(max-width:451px)
    {
     .header .navbar-toggle
     {
        
         margin:0;
     }
     .container-top
     {
        padding-right: 4px;
        padding-left: 4px;
     }
             .width-mobile
        {
             width: 50%;
            float: right;
        }
           #main-slider + div.clear +.mini-contact {
        margin-top: 10px;
      }
       .mini-contact {
        overflow: hidden;
        /*margin: 160px auto 15px auto;*/
        float:left;
        padding: 0px;
            width: 86%;
            margin:0;
             margin-top: 5px;
       }

       .li-Phone
       {
           width: 48%;
       }
           .li-contact
           {
               width: 48%;
           }    
           .mini-contact li {             
            height: 42px;
            background: linear-gradient(to bottom, #802527  50%, #C49898 100%) repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
            border-width: 0px !important;
            display: block;
            float: left;
            list-style: none;
            margin-right: 3px;
            position: relative;
        }
               .mini-contact li a {
            text-decoration: none;
            font-size: 19px;
            width: 100%;
            display: block;
            padding: 8% 4% 5% 0%;
            text-align: right;
            color: white;
            }

               .mini-contact li a.contact {
    padding: 8% 8% 5% 0% !important;
}

                .mini-contact li a .icon-phone {

                   background: url('../img/icons/download.png') no-repeat 50%;       
                    background-size: 125%;
                    -webkit-transform: rotate(20deg);
                    -moz-transform: rotate(20deg);
                    -ms-transform: rotate(20deg);
                    -o-transform: rotate(20deg);
                    transform: rotate(20deg);
                    width: 18px;
                    position: absolute;
                    height: 23px;
                    right: 74%;
                    top: 10px;
                }
                .mini-contact li a .icon-contact {
           
                    background-image: url('../img/icon-mail-wrapper.png');
                    background-repeat: no-repeat;
                    background-size: 100%;
                    background-position-y: 2px;
                    width: 26px;
                    position: absolute;
                    height: 24px;
                    left: 6%;
                    top: 11px;
                }


                .breadcrumbs-v3.breadcrumbs-lg
                {
                    height: 56px!important;
                    padding:0;
                }
            }

 .bigWhatsapp {
    background-color: #4ec46d;
    background-image: url('../img/icons/iconwasp.png');
    background-repeat: no-repeat;
        background-position: 30px 15px;
    background-size: 40px;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
    padding: 15px 68px 15px 0px;
   
    
}

  .bigFacebook {
    background-color: #3b579d;
    background-image: url('../img/icons/iconfac.png');
    background-repeat: no-repeat;
      background-position: 30px 15px;
    background-size: 40px;
    display: block;
    margin: 0 auto;
    padding: 15px 70px 15px 0px;
}
  .bigWhatsapp span {
    color: white;
   font-size: 20px;
}
  .bigFacebook span {
    color: white;
     font-size: 20px;
    
}
  ul.socialShare {
    overflow: hidden;
    margin: 18px auto 20px auto;
    padding: 0px 0 10px 0;
}

  .socialShare li:first-child {
    margin-left: 0;
}
  .socialShare li.mail a {
    background-color: #4c596a;
}
  .socialShare li.gPlus a {
    background-color: #d11414;
}
 .socialShare li.mail a:after {
    background-position: 0 -72px;
}
 .socialShare li.gPlus a:after {
    background-position: 0 -24px;
}
.socialShare li a:after {
    content: '';
    display: block;
    margin: 0 auto;
    background: transparent url('../img/icons/icon_social_sprite@2x.png') 0 0 no-repeat;
    width: 29px;
    height: 24px;
    background-size: 29px 96px;
}

  .socialShare li a {
    width: 100%;
    display: block;
    padding: 10% 0 8% 0;
}
  .socialShare li.mail {
    width: 49%;
    float: left;
    list-style: none;
}
     .socialShare li.gPlus {
    width: 49%;
    float: right;
    list-style: none;
}

.container-top
{
    position:relative;
}



@media(min-width:450px)
{
   .header.header-sticky.header-fixed-shrink > .container > .topbar>.Engl
{
    padding-top:50px;
}
}

    .not-valid
    {
        
          border:  solid 1px red !important;
           background: #DEC0C0 !important;
    }

@media (max-width: 991px) {
    .logo img {
        /*width: 48%!important;*/
        float: left;
    }

    .divform
    {
        float:none;
        width:100%;
    }

}
@media (max-width: 450px) { 
	.logo img {
        /*width: 75%!important;
        float: left;*/
    }

    .tp-caption
    {
        font-size:22px!important;
    }
}
    .tp-caption
    {
        text-shadow: 2px 2px 8px #000

    }
    .tp-caption:hover
    {
        color:white!important;
    }

@media (min-width: 991px) {
 

     .footer-socials
     {
         
           /*position: absolute;*/
            /*bottom: -60px;*/
            /*left: 30px;*/
            padding-right: 70px;
            padding-top:0;
                width: 300px;
            float: left;
            
     }
}


@media (min-width: 991px) {
   
    .txtfoteer
    {
        width:75%!important;
    }
}


   .list-inline li .if {
    transition: color 0.5s ease-in-out;
    color:#3B5998!important;  
}
     .list-inline li .ig {
    transition: color 0.5s ease-in-out;
    color:#F62E17!important;  
}
       .list-inline li .it {
    transition: color 0.5s ease-in-out;
    color:#00ACED!important;  
}
         .list-inline li .ip {
    transition: color 0.5s ease-in-out;
    color:#03800B!important;  
}
           .list-inline li .im {
    transition: color 0.5s ease-in-out;
    color:#E09A03!important;  
}

/*=======End Contact Us Form==============*/
#free-search
{
  width:300px;
}
.clear {
    clear: both;
}
/*Search*/
.articles {
    /*width: 700px;*/
    /*margin:0 auto;*/
    min-height:800px;
    padding-top: 50px;
    float: right;
}
#data
{
    margin-top:5px;
}
.img-forums img
{
    margin-top:44px!important;
}
.bg-light img {
    Float: right;
    margin: 0px 10px 0 10px;
    /*max-width: 145px;*/
    height:100px;
    -moz-box-shadow: 0px 1px 3px 0px #4a4a4a;
    -webkit-box-shadow: 0px 1px 3px 0px #4a4a4a;
    box-shadow: 0px 1px 3px 0px #4a4a4a;
}
a, img {
    text-decoration: none;
    /* transition: all 0.2s ease-in; */
}
.squer-item {
    float: right;
    width: 200px;
    /*height: 200px;*/
    margin: 10px 0 0 20px;
    position: relative;
    font-size: 16px;
}

    .squer-item p {
        top: 7px;
        padding: 9px;
        position: relative;
    }

/*=======Search============*/


.content-sm
{
    padding-bottom:10px!important;
}
/*=======credit============*/
.credit {
     font-size: 20px;
      color: #475C61;
     text-align: center;
}

   .credit a {
           display: inline-block;
    font-size: 16px;
      color: #ffffff;
    letter-spacing: 0.3px;
    }

        .credit a:hover {
             color: #ffffff;
            text-shadow: 0px 0.5px 0px #B3B3B3;
        }

       
     /*=======End credit============*/
      @media (max-width: 991px) {
    .credit
    {
        float:none!important;
        clear: both;
        text-align: center;
    }
    .col-md-6>ul>li {
     float: none!important;      
}
       .foteerbottom
         {
           text-align:center!important;
           float:none!important;
         }

}

    
     .col-md-6>ul>li
     {
         float:right;
     }
     .col-md-6>li{
         width:100px;
     }

    .info-r {display: none!important;}

    


    

    

.big-form input {
    color:black!important;
}
.owlv1
{
    width:100%!important;
}
.owlv1 ul li
{
    width:165px!important;
    /*height:auto;*/
   
  
}
.owlv1 img
{
    width:144px;
    height:80px;
    display:block;
    margin:0 auto;
   
}

.txtfoteer a:hover,.fadeInLeft a:hover ,.map-img a:hover{
    text-decoration:underline!important;
}


@media (min-width: 992px)
{
    .breadcrumbs-v3 h3 {
     color: #fff;
    font-size: 42px;
    margin-bottom: 0;
    text-align: center;
    text-shadow: 1px 1px 3px #333;
    position: absolute;
    top: 320px;
    /* right: 100px; */
    padding: 10px 10px 13px 10px;
    background-color: rgba(0, 79, 162,0.3);
    line-height: 45px;
}
}
@media (max-width: 992px)
{
    .breadcrumbs-v3 h3 {
    color: #fff;
    font-size: 32px;
    font-weight: 400;
    margin-bottom: 0;
    text-transform: uppercase;
    text-align:center;
    text-shadow:1px 1px 6px #333;
    position: absolute;
    top: 175px;
    right:85px;
}
}
.col-sm-3 span
{
    margin-bottom:15px;
}

.headline-center-v2-dark>h2,.headline-center-v2-dark>p {
/*color: white!important;*/
}
    
  a.dmCall
  {
      display:none;
  }

@media (min-width: 760px) {


}


@media (max-width: 991px) {
    a.dmCall {
         margin: 8px 20px 0 0px; 
        display:normal!important;
        display: block;
        float: right;
        padding: 3px 6px 2px 4px;
        right: 80px;
        bottom: 17px;
        /*position: absolute;*/
        background: #3CA936;

    }

        a.dmCall .iconBg {
            display: block;
            float: right;
            width: 24px;
            height: 28px;
            margin: 0px 4px;
        
        }

            a.dmCall .iconBg .icon {
                display: block;
                float: right;
                width: 19px;
                height: 20px;
                /*position: absolute;*/
                top: 50%;
                margin-top: 1.5px;
                font-size: 27px;
                background: url('../img/icons/download.png') no-repeat 50%;
                background-size: 125%;
            }
}



  
@media(min-width:991px)
{
   
    .English-top-mobile
    {display:none!important;}

}

@media(max-width:991px)
{
   
    .English-top, .French-top
    {display:none!important;}

}




.surveyquery{
    background-color: #F3F3F4;
    margin-bottom: 20px!important;
}
@media(min-width:1200px)
{
    .tp-banner-container
    {
        height:675px!important;
    }
}
.isltr *
{
    
    direction:ltr!important;
}
.txtcenter{
    text-align:center!important;
}
.rightdiv p a{
    color:#CC051B;
}
.rightdiv p a:hover{
    text-decoration:underline;
}
.my-links
{
    font-size: 23px!important;
    color: #555;
}
.mobile-mrgin
{
    /*margin-top:118px;*/
}
.mobile-mrgin-2
{
    height: 163px;

}
.margin-top-50
{
    margin-top:50px!important;
}
.home-h1
{
    text-align:center;
    font-size:34px;
}
.home-h2
{text-align:center;}
.team-v1
{
    padding-top:50px;
}
.service-block-v5
{
    padding-top: 50px;
    padding-bottom: 50px;
}
.Pwriting
{
        font-size: 13px;
    padding-top: 20px;
    margin-bottom: 0;
}
.team-img:hover >.name-project
{
    color:#079152;
    transition:all 0.5s ease-out;
}
.team-img:hover >.img-responsive
{
    width:120%!important;
}
.name-project
{
    margin-top:10px;
    font-weight:bold;
}
.minivew span.title-description-tip {
    display: inline-block;
    top: -25px;
    height: 24px;
}
.title-description-tip {
    display: none;
    color: #d7d7d7;  
    font-size: 14px;
    margin: 0;
    background-color: #181818;
    padding: 0px 6px 0px 8px;
    border-radius: 7px 0 0 0!important;
    opacity: .7;
    position: relative;
    top: -30px;
    font-weight: 100;
}
#headline
{
    width:70%;
}
.to-bottom-baner
{
       text-align: center;
    z-index: 99;
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -35px;
    padding: 20px;
    font-size: 48px;
    animation: moving 2s ease-out infinite;
    -webkit-animation: moving 2s ease-out infinite;
}
@-webkit-keyframes moving {
    0% 		{ bottom: 30px; }
    30% 	{ bottom: 10px; }
    60% 	{ bottom: 30px; }
}

@keyframes moving {
    0% 		{ bottom: 30px; }
    30% 	{ bottom: 10px; }
    60% 	{ bottom: 30px; }
}

.to-bottom-baner>a{
   color:white !important;
}
/*עיגולים של מעבר תמונות ראשי*/
.tp-bullets
{
    display:none;
}
.img-form img
{
  margin-top:10px
}
@media(max-width:765px)
{
    .footer-v2 .copyright
    {
        height:auto;
    }
}
@media(min-width:450px)
{
    .padding-top-100
    {
        padding-top:100px;
    }
}
.footer-v2 .heading-sm
{
   font-weight:normal!important;
}
.footer-v2 .link-list a
{
        padding: 0!important;
            color: #050505!important;
    font-size: 13px;
}
.footer-v2 address
{
     font-size: 14px;
}

.carousel-control
{
    top:165px!important
}
.carousel-control.left
{
    
    background-image:none;
}
.carousel-control.right
{
    background-image:none;
}
.carousel-control> i
{
    font-size:50px!important;
}


    .carousel-inner>.item
    {
        padding: 0;
        margin:0;
    }
    .testimonials-bs
    {
        padding:0;
    }

body > .facebook-likebox {
    position: fixed;
    left: -400px;
    top: 160px;
    width: 400px;
    border: 3px solid #3b5997;
    z-index: 99999;
    background: white;
    -moz-border-radius: 5px 0 5px 5px;
    -webkit-border-radius: 5px 0 5px 5px;
    border-radius: 5px 0 5px 5px;
}
    body > .facebook-likebox #fb-title {
        position: absolute;
        top: -3px;
        right: -48px;
        cursor: pointer;
           
            /*-moz-transform: rotateY(-10deg);
    -ms-transform: rotateY(-10deg);
    -o-transform: rotateY(-10deg);
    -webkit-transform: rotateY(-10deg);
    transform: rotateX(-180deg);
    transform: rotateY(-180deg);*/
            /*transform: rotate(180deg);*/
    }

    @media (max-width: 450px)
    {
        body > .facebook-likebox {
             display: none;
        }
    }



    .padding-260
    {
        padding: 260px 0;
    }

    .sorting-grid
    {
        padding: 0;
    }
    .sorting-block
    {
        margin-top:50px;
    }
    .sorting-block .sorting-grid li .sorting-cover
    {
            padding-bottom: 25px;
    }
    .sorting-block .sorting-grid li .sorting-cover.titl-box-home
    {
            padding: 25px 12px 10px 12px;
          color: #FFFFFF;
    margin-top: 1px;
    text-align: center;
        font-size: 28px;
    }
       .sorting-block .sorting-grid li .sorting-cover p
    {
            padding: 9px 40px 20px 40px;
    margin-top: 1px;
    color: #FFFFFF;
    text-align: center;
    }
      .sorting-block .sorting-grid li .sorting-cover .readMore
      {
          width: 105px;
    display: block;
    margin: auto;
    text-align: center;
       padding: 5px 0 5px 0;
    border: 1px solid #ffffff;
    color: white;
    font-size: 13px;
      }
       .sorting-grid li a:hover
       {
               box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
              display: block;
       }
      @media (min-width: 991px)
      {
          .margin-top-140 {
    margin-top: -140px!important;
}
      }

      .cbp-caption-overlayBottomPush .readMore {
     width: 100%;
    display: block;
    margin: auto;
    text-align: left;
    padding: 7px 0px 7px 15px;
    background-color: #ffffff;
    color: #040404;
    font-size: 14px;
      
}

.bg-mor-article {
    background-image: url('../img/bg-mor-article.jpg');
    background-size: cover;
    background-position:top center;
    padding-top: 25px;
}
#credits {
    clear: both;
    color: #D1D1D1;
    font-size: 14px;
    text-decoration: none;
    display: block;
    padding: 15px 0 10px 0;
    border-radius: 3px;
    background: #050505;
}

  .credit-txt {
       opacity: 1;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transition: 1.3s;
    transition: 1.3s;
    color:white;
}

.p-b-0
{
    padding-bottom:0!important;
}
 .p-0
 {
    padding:0!important;
}

        .credit a img {
            position: relative;
                top: 0;
                width: 160px;
                display: block;
                margin: auto;
                    margin-top: 5px;
        }

    @media(max-width:991px)
    {
        .SearchCar-mobile{
                padding: 10px!important;
                font-size: 20px!important;
                font-weight: bold;
        }
          .SearchCar-mobile::after{
                   top: 10px!important;
        }
    }

        .btn-phone-fixed
        {
               position: fixed;
                 bottom: 72px;
                right: 7px;
                opacity: 1;
                cursor: pointer;
                z-index: 99;
        }


        @media(min-width:991px)
        {
             .title-header-home
            {
            padding: 20px 0 6px 0;
            font-weight: bold;
            font-size: 50px!important;
            letter-spacing: 2px;
            margin-top: 0!important;
            line-height: 55px!important;
            }

             .headline-center-v2-dark
            {
                max-height:300px!important;
   
            }

        }

        @media(max-width:991px)
        {
             .title-header-home
            {
            padding: 20px 0 6px 0;
            font-weight: bold;
            font-size: 50px!important;
            letter-spacing: 2px;
            margin-top: 0!important;
            line-height: 55px!important;
            }
             .headline-center-v2-dark
            {
                max-height:350px!important;
   
            }


        }


         @media(max-width:450px)
        {
             .title-header-home
            {
            padding: 20px 0 6px 0;
            font-weight: bold;
            font-size: 35px!important;
            letter-spacing: 2px;
            margin-top: 0!important;
            line-height: 40px!important ;                                   
                letter-spacing: 2px;
            }
           
            .title-header-home > div > div:nth-child(1) > span:nth-child(1)
             {
                margin-top:0!important;
             }

        }